Subject: Ticket Assigned - I have an issue with my account not able to log in can you send me the email of your tech team pls?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Jun 2020 07:49:17 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I have an issue with my account not able to log in can you send me the email of your tech team pls? I have an issue with my account not able to log in can you send me the email of your tech team pls? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1237391